@charset "UTF-8";
/*================================================
	00_共通
	01_ABOUTUS (独立レイアウト)

	02_STORES
	03_CONTACT
	04_USERGUIDE

	06_FAQ
	07_特商法

	XX_OTHER
================================================*/

/*================================================
	00_共通
================================================*/

#contents {}
.template_title {
	margin: 35px 0;
	padding: 0 30px;
	font-size: 1.6em;
}
.column {
	padding: 0 30px;
	margin-bottom: 100px;
}

.section_template {
	margin-bottom: 50px;
}
.section_template_title {
	margin-bottom: 20px;
	padding-bottom: 15px;
	border-bottom: 1px solid #c2c2c2;
	font-size: 15px;
}

/*================================================
	01_ABOUTUS (独立レイアウト)
================================================*/

.section_about {}
.about_top {
	display: flex;
	justify-content: flex-start;
	padding: 80px 0 90px;
	text-align: left;
}
.about_title {
	box-sizing: border-box;
	width: 750px;
	padding-left: 100px;
	font-size: 15px;
	line-height: 1.5;
}
.about_subtitle {
	display: block;
	margin-top: 10px;
}
.about_lead {
	width: 590px;
	font-size: 11px;
	line-height: 1.7;
}
.about_text {
	margin-bottom: 20px;
}
.about_photo {}
.about_photo img {
	width: 100%;
}


/*================================================
	02_STORES
================================================*/

.shoplist .column {
	display: flex;
	justify-content: space-between;
	position: relative;
}
.shoplist_nav {
	display: none;
	width: 260px;
	position: fixed;
	top: 200px;
}
.shoplist_nav_list:not(:last-child) {
	margin-bottom: 50px;
}
.shoplist_nav_item {}
.shoplist_nav_item a {
	display: block;
	padding: 10px 0;
}

.shoplist .section_template {
	flex: 1;
	/*margin-left: 260px;*/
}
.section_shoplist:not(:last-child) {
	margin-bottom: 80px;
}
.shoplist .section_template_title {
	margin-bottom: 0;
}
.shoplist_store {
	padding: 20px 0;
	border-bottom: solid 1px #c2c2c2;
}
.store_info_list {
	display: flex;
	justify-content: space-between;
}
.store_name {
	width: 28%;
	font-size: 15px;
}
.store_detail {
	flex: 1;
}
.store_address {
	margin-bottom: 15px;
	font-size: 11px;
	line-height: 1.7;
}
.store_contact {
	font-size: 9px;
	line-height: 1.7;
}
.store_phone {}
.store_hours {}
.store_hours::before {
	content: "|";
	display: inline-block;
	margin: 0 5px;
}
.store_map {
	width: 10%;
	position: relative;
	text-align: right;
}
.store_map a {
	padding-left: 15px;
	position: absolute;
	bottom: 0;
	right: 0;
	background: url(/static/full/images/stores/map.svg) no-repeat;
	background-size: 10px 14px;
	line-height: 14px;
}
.section_shoplist.section_shoplist_webstore {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.section_shoplist_webstore .shoplist_store {
	width: 46%;
	text-align: center;
}








/*================================================
	03_CONTACT
================================================*/

.contact_text {
	padding: 20px 0;
	text-align: left;
	font-size: 11px;
}
.contact_btn {}
.contact_btn a {
	display: block;
	width: 370px;
	background: #333;
	text-align: center
}
.contact_btn a:hover {
	opacity: 0.8;
}
.contact_btn_text {
	line-height: 60px;
	font-size: 11px;
	color: #fff;
}


/*================================================
	04_USER GUIDE
================================================*/

.userguide .column {
	display: flex;
	justify-content: space-between;
}
.userguide_nav {
	width: 260px;
	position: relative;
}
.userguide_nav_list {
	position: fixed;
	top: 200px;
}
.userguide_nav_item {}
.userguide_nav_item a {
	display: block;
	padding: 10px 0;
}
.userguide .section_template {
	flex: 1;
	margin-bottom: 0;
}
.section_userguide:not(:last-child) {
	margin-bottom: 40px;
}
.userguide_text {
	margin-bottom: 20px;
	text-align: left;
	font-size: 11px;
	line-height: 1.7;
}
.userguide_sup {
	font-size: 9px;
}

/*----- userguide_return_table -----*/
.userguide_return_table table {
	width:85%;
}
.userguide_return_table table th {
	height: 30px;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	background: #eeeeee;
	border: 1px solid #cccccc;
	padding: 1%;
}
.userguide_return_table table td {
	text-align: center;
	vertical-align: middle;
	border: 1px solid #cccccc;
	padding: 1%;
}
.userguide_return_text {
	font-size: 11px;
	line-height: 1.7;
}
.userguide_return_sup {
	font-size: 9px;
}


/*================================================
	06_FAQ
================================================*/

.section_toggle {
	margin-bottom: 20px;
}
.section_toggle_title {
	padding-left: 20px;
	font-size: 1.1em;
	cursor: pointer;
	position: relative
}
.section_toggle_title::before {
	content: "";
	display: block;
	width: 5px;
	height: 5px;
	position: absolute;
	top: 1px;
	left: 1px;
	border-top: solid 1px #333;
	border-right: solid 1px #333;
	transform: rotate(135deg);
}
.section_toggle_title.open {
	background-position: left bottom;
}
.section_toggle_title.open::before {
	top: 8px;
	transform: rotate(-45deg);
}
.section_toggle_inner {
	display: none;
	padding: 15px 0 0 15px;
	line-height: 2;
}



/*================================================
	07_特商法
================================================*/

.b_deal {
	margin-bottom: 60px;
}
.b_deal_inner {}
.deal_data {
	counter-reset:decimal;
}
.deal_data + .deal_data {
	margin-top: 30px;
}
.deal_data--heading {
	font-size: 11px;
	line-height: 1.7;
	margin-bottom: 10px;
}
.deal_data--text {
	font-size: 11px;
	line-height: 1.7;
}
.deal_data--text + .deal_data--text {
	margin-top: 20px;
}
.deal_data--text a {}
.deal_data--link:before {
	display: inline-block;
	content: '└';
	padding-right: 2px;
}
.deal_data--explain {
	font-size: 11px;
	margin-bottom: 5px;
}
.deal_data--list {
	display: table;
}
.deal_data--item {
	display: table-row;
	line-height: 1.4;
}
.deal_data--item:before {
	content: "・";
	display: table-cell;
	padding-right: .2em;
}
.deal_data--item:after {
	content: "";
	display: block;
	margin-bottom: .2em;
}
.deal_data--list.-decimal {}
.deal_data--list.-decimal .deal_data--item {}
.deal_data--list.-decimal .deal_data--item:before {
	counter-increment:decimal;
	content:counter(decimal) ".";
}
.deal_rakutenPayBnr {
	width: 128px;
}
.deal_rakutenPayBnr img {
	width: 100%;
	height: auto;
}
